regex_compiler.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::__detail

## Macros

#define | __INSERT_REGEX_MATCHER(__func, ...)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <regex>.

Definition in file regex_compiler.tcc.

## Macro Definition Documentation

## __INSERT_REGEX_MATCHER

#define __INSERT_REGEX_MATCHER | ( |  | __func,
|  |  | ... )

Definition at line 290 of file regex_compiler.tcc.